[SystemCopyFiles]
WinNT=NBLOCALT.dll,NBPORTNT.exe,NBCBTNT.dll,NBCBTSPT.dat,AUPORT.exe
Win9x=NBLOCALT.dll,NBCBT95.dll,NBPORT95.exe,NBCBTSPT.dat,AUPORT.exe
[MessageString0411]
DIAS_TITLE=Canon Driver Information Assist Serviceアンインストーラ
DIAS_MULPROC_WAN=Canon Driver Information Assist Serviceアンインストーラは、既に起動されています。
DIAS_ADMIN_WAR=Canon Driver Information Assist Serviceをアンインストールするには管理者権限が必要です。\管理者権限でログオンし直してください。
DIAS_PLTFORM_WAR=サポート対象外のオペレーティングシステムです。
DIAS_REGKEY_ERR=アンインストール情報が見つかりません。\アンインストールを中止します。
DIAS_SRV_WAR=Canon Driver Information Assist Serviceに依存するアプリケーションが存在します。\NetSpot Suite Serviceをアンインストールしますか？
DIAS_REMOVE_ERR=Canon Driver Information Assist Serviceアンインストーラでエラーが発生しました。(%d)
DIAS_NOT_INSTALLED=Canon Driver Information Assist Serviceはインストールされていません。\アンインストールを中止します。
DIAS_REBOOT_WAR=一部のファイルが削除できませんでした。\これらのファイルは再起動すると削除されます。\再起動しますか？
DIAS_FINISH=アンインストールが終了しました。
DIAS_CBT_WAR=共有ファイルが存在します。\共有ファイルをアンインストールしますか？
[MessageString0409]
DIAS_TITLE=Canon Driver Information Assist Service Uninstaller
DIAS_MULPROC_WAN=Canon Driver Information Assist Service Uninstaller is already running.
DIAS_ADMIN_WAR=You do not have an authority to uninstall. \Please retry as a user of administrator authorization.
DIAS_PLTFORM_WAR=The Canon Driver Information Assist Service uninstaller does not work on this operating system.
DIAS_REGKEY_ERR=The information necessary to uninstall Canon Driver Information Assist Service is not found. \The installation is canceled.
DIAS_SRV_WAR=Some applications depending on Canon Driver Information Assist Service are found in this machine.\Do you want to uninstall Canon Driver Information Assist Service?
DIAS_REMOVE_ERR=An error occurred durring uninstalling Canon Driver Information Assist Service. (%d)
DIAS_NOT_INSTALLED=The software is not installed. \The uninstallation is canceled.
DIAS_REBOOT_WAR=Some files have not been deleted. \They will be deleted on rebooting. \Do you want to reboot this machine now?
DIAS_FINISH=Uninstallation finished.
DIAS_CBT_WAR=Some shared files are found in this machine.\Do you want to uninstall shared files?